{
    "C_95": {
        "description": "Caligula with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "27/09/2016",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "C_92_SIQ": {
        "description": "Caligula with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "27/09/2016",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "C_94_SIQ": {
        "description": "Caligula with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "27/09/2016",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "C_96_SIQ": {
        "description": "Caligula with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "27/09/2016",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}